-- 基础信息
base_info = {
	group_id = 133315334
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 334001, gadget_id = 70500000, pos = { x = 338.404, y = 182.494, z = 2270.909 }, rot = { x = 0.000, y = 109.705, z = 0.000 }, level = 27, point_type = 2052, area_id = 20 },
	{ config_id = 334002, gadget_id = 70500000, pos = { x = 336.653, y = 182.555, z = 2272.775 }, rot = { x = 0.000, y = 342.632, z = 0.000 }, level = 27, point_type = 2052, area_id = 20 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 334001, 334002 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
